/* ------------------------------------------------------------------------
    UI
------------------------------------------------------------------------  */
#FORM_AREA {
}
.Form-txt {
	font-size:.9em;
}
.Form-txt > p {
	padding-bottom:10px;
	line-height:1.5em;
}
.check_area {
	padding:3px 5px;
	margin:5px 0;
}
.form_list ,
.form_list_ch {
	width:300px;
	box-sizing:border-box;

	padding-left:10px;
	margin:5px 0;
	font-weight:500;
	line-height:1.3em;
	
	color: #707f89;
}
.form_box ,
.form_box_ch {
	width:calc(100% - 300px);
	box-sizing:border-box;

	margin:5px 0;
}
@media screen and (max-width:768px){
	.form_list ,
	.form_box ,
	.form_list_ch ,
	.form_box_ch {
		width:100%;
		border-left:none;
		padding-left: 5px;
		padding-right: 5px;
	}
	.form_box_ch {
		padding-top:5px;
		padding-bottom:5px;
		line-height:1.5em;
	}
	.form_box ,
	.form_box_ch {
		padding-left:10px;
		padding-right: 10px;
	}
}
.form_box span.done {
	display: inline-block;
	background: #666;
	color: #fff;
	border-radius: 5px;
	width: 100%;
	text-align: center;
}

/* label */
label {display: inline-block; padding-right: 2em;}

/* login-btn */
#Login {
	width:100%;
	height:100%;
	max-width:50px;
	max-height:50px;

	box-sizing:border-box;

	margin:0 auto;
	background:#947f60;

	border-radius: 50%;
	text-align:center;
	padding:7px;
}
#Login-Btn {
	width:100%;
	box-sizing:border-box;

	max-width:450px;
	padding:0 15px;
	margin:0 auto;
	text-align:center;
	padding-top:40px;
	padding-bottom:40px;
}

/* Error */
.Error *{
	display: flex;
	justify-content: center;
}
.Error h2{
	color: red;
}

/* ------------------------------------------------------------------------
    parts
------------------------------------------------------------------------  */
/* placeholder */
.placeholder {
	color:#aaa;
}
    ::-webkit-input-placeholder {
        color:#aaa;
        opacity: 1;
    }
    :-moz-placeholder {
        color:#aaa;
    }
    ::-moz-placeholder {
        color:#aaa;
        opacity: 1;
    }
    :-ms-input-placeholder {
        color:#aaa;
    }
    :placeholder-shown {
        color:#aaa;
    }
/* label */
labrl {display: inline-block;}
label.Date1{
	position: relative;
	padding-right: 2em;
}
label.Date1:after{
	position: absolute;
	top: 0;
	right:.7em;
	content: "-";
}
/* ------------------------------------------------------------------------
    input
------------------------------------------------------------------------  */
/* reset */
.Form-Btn a{
	display:block;
	line-height:1.5em;
	text-align:center;
}
.Form-Btn a,
input[type=text],
input[type=email],
input[type=password],
input[type=submit],
input[type=tel],
.file_type ,
button,
textarea,
select {
	width:100%;
	box-sizing:border-box;
	margin: 0;
	padding: 0;
	background: none;
	border: none;
	border-radius: 0;
	outline: none;
	appearance: none;
	font-family: 'Noto Sans JP', sans-serif;
	font-size:14px;
}
select::-ms-expand {
	display: none;
}
textarea {
	resize: vertical;
}

/* set */
input[type="text"],textarea,input[type=password] ,input[type=tel], select {
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 8px;
	padding-right: 8px;
	margin:5px 0;
	background:#FFF;
}
input[type=text] , textarea , select ,input[type=tel], input[type=password]{
	border:#a9a9a9 1px solid;
}
input[type=text] {
}
textarea {
	height:7em;
}
input[type=text]:focus  , textarea:focus , input[type=password]:focus{
	border:solid 1px #20b2aa;
}
 
input[type=text], select , textarea ,input[type=tel], input[type=password]{
	outline: none;
}
.Form-Btn a,
input[type=submit] {
	position: relative;
	width: 100%;
	max-width: 300px;
	padding: 1em 0;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	border-radius: 50px;
	
	font-weight: 500;
	color: #004bb1;
	background: #fff;
	border: 1px solid #cdd6dd;
	
	cursor: pointer;
}
.Form-Btn a:hover,
input[type=submit]:hover{
}
.Form-Btn a.blank:before,
input[type=submit].blank:before {
	position: absolute;
	right: 20px;
	top: 50%;
	transform: translateY(-50%);
	content: '';
	width: 15px;
	height: 15px;
	background: url("../images/icon_blank.png");
	background-repeat: no-repeat;
	background-size: cover;
}
@media screen and (min-width:769px){
	.Form-Btn a,
	input[type=text],
	input[type=email],
	input[type=password],
	input[type=submit],
	input[type=tel],
	.file_type ,
	button,
	textarea,
	select {
		font-size: 16px;
	}
}

/* select */
select {
	background-image:url(../images/arr_bk.png);
	background-repeat:no-repeat;
	background-position:right 10px bottom 50%;
	background-size:8px auto;
	padding-right: 25px;
}

/* button color */
.Form-Btn a.Back,
input[type=submit].Back {
	background:#ccc;
}
.Form-Btn a.Back:hover,
input[type=submit].Back:hover {
	background:#999;
}

/* ------------------------------------------------------------------------
    Radio
------------------------------------------------------------------------  */
input[type="radio"].TypeA{
	display: none;
}
input[type="radio"].TypeA + label{
	padding-left: 30px;
	margin: 10px 0;
	position:relative;
}
.FormBox input[type="radio"].TypeA + label{
	margin-right: 2em;
}
input[type="radio"].TypeA + label::before{
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
	margin-top:-8px;
	width: 16px;
	height: 16px;
	border: 1px solid #000;
	border-radius: 50%;
	background: #fff;
}
input[type="radio"].TypeA + label::after{
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	left: 3px;
	margin-top:-5px;
	width: 12px;
	height: 12px;
	background: #666;
	border-radius: 50%;
	transition:0.2s ease-in-out;
	opacity:0;
}
input[type="radio"].TypeA:checked + label::after{
	opacity:1;
}
@media screen and (min-width:769px){
}

/* ------------------------------------------------------------------------
   SELECT-ITEM (checkbox)
------------------------------------------------------------------------  */
.Select-List > li{
	margin: 10px;
}
.Select-List > li > label{
	background: #eee;
	border-radius: 5px;
	padding: .5em;
}
/* checkbox */
.checkBox{
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	display:none;
}
.checkLabel{
	display:inline-block;
	padding-left:45px;
	padding-right:1.5em;
	cursor:pointer;
	position:relative;
}
.checkLabel:before{
	content:"";
	display:block;
	width:30px;
	height:30px;
	background: #fff;
	border-radius: 50%;
	box-sizing:border-box;
	position:absolute;
	left:0;
	top:50%;
	margin-top: -15px;
}
.checkLabel:after{
	content:"";
	display:block;
	transform:rotate(45deg);
	border:solid 4px #666;
	border-top:0;
	border-left:0;
	width:14px;
	height:20px;
	left:7px;
	top:50%;
	margin-top: -13px;
	position:absolute;
	box-sizing:border-box;
	transition:0.2s ease-in-out;
	opacity:0;
}
.checkBox:checked + .checkLabel:after{
	transform:rotate(45deg);
	opacity:1;
}
